Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:01:00 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery samiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samiya Bot:  Hi Samiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279517885 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554117989            11:52 AM, 06th Mar                     samiya                    why my oder delvery late           11:53 AM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:53 AM, 06th Mar                   Mohammad                   Please allow me to check it for you.            11:53 AM, 06th Mar                     samiya                    allow           11:54 AM, 06th Mar                     samiya                    what allow           11:54 AM, 06th Mar                     samiya                    i am oder 2 bags for home delvry .. but not coming yet           11:54 AM, 06th Mar                   Mohammad                   it is departed to the distribution centre and after that it will be out for delivery           11:54 AM, 06th Mar                   Mohammad                   It will be delivered soon please be assured           11:55 AM, 06th Mar                   Mohammad                   Is there anything else I can help ?           11:55 AM, 06th Mar                     samiya                    How long will it be           11:55 AM, 06th Mar                     samiya                    ؟??           11:56 AM, 06th Mar                   Mohammad                   not more than 1-2 business days           11:56 AM, 06th Mar                     samiya                    its mean so late           11:56 AM, 06th Mar                   Mohammad                   we will look that it must be delivered soon           11:57 AM, 06th Mar                     samiya                    u ryte on delvery time 2'3 day..but its 6 day           11:57 AM, 06th Mar                   Mohammad                   we are sorry for the delay           11:57 AM, 06th Mar                     samiya                    pls tyr and delvery ttoday           11:58 AM, 06th Mar                   Mohammad                   for sure           11:59 AM, 06th Mar                   Mohammad                   Is there anything else I can help ?           11:59 AM, 06th Mar                     samiya                    no thanks           11:59 AM, 06th Mar                   Mohammad                   welcome           12:00 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196375